@charset "UTF-8";
/* CSS Document */
/*a[href^="tel:"] {
    pointer-events: none;
}*/
.bold{font-weight: bold; font-size: 110%;}

.contents_box_in img{width: 100%; max-width: 900px;}


/* ノーマイカーデー */
.in_blue_box.red{border: 2px solid #e53a31;}
.in_blue_box.red dt{background: #e53a31;}

.in_blue_box ul{margin: 10px 0 20px;}
.in_blue_box ul li{margin-bottom: 30px; font-size: 14px;}
.in_blue_box ul li:last-child{margin-bottom: 0; }

.in_blue_box h6{
	font-size: 130%;
	font-weight: bold;
	color: #0095DF;
	background: linear-gradient(180deg, #ffffff 0%, #ffffff 60%, #FFE100 60%, #FFE100 100%);
	display: inline;
}
.in_blue_box.red p{margin-top: 10px;}


.access_btn a{
	color: #0098dd;background: url("../../about/img/course/icon.png") center right 20px no-repeat;
	background-size: 14px;
    background-color: #ffe100;
	padding: 15px;
	display: block;
	width: 260px;
	text-align: center;
	margin: 0 auto 40px;
	cursor: pointer;
    transition: ease 0.2s opacity;
    border-radius: 3px;
    font-weight: bold;
    font-size: 15px;
	text-decoration:none; 
}

.access_btn a:hover{
	opacity: 0.5;
}

@media screen and (max-width: 700px){
	.red_frame ul li{
		font-size: 16px;}
	.red_frame li b{
		font-size: 14px;}
}


/*======================================================================================

      抽選

=======================================================================================*/
.present {margin-top: 120px;}

.present .fukidasi_tl{margin-bottom: 20px; font-size: 120%;}
.present .ribbon_tl span{font-size: 140%;}

.present .contents_box_in{margin-bottom: 30px;}

.present .flex_box{    
	display: -webkit-flex;
    display: flex;
}

.present .txt_box{margin-right: 30px;}

.present .blue_txt{
	display: inline-block;
	padding: 3px 5px;
	color: #FFFFFF;
	background: #0096e0;
	border-radius: 5px;
	margin-bottom: 3px;
}

.present  small{display: block;}

@media screen and (max-width: 700px){
	.present{margin-top: 70px;}
	.present .ribbon_tl span{font-size: 120%; padding: 1rem 0.5rem;}
	.present .fukidasi_tl{font-size: 100%; padding: 1rem 1rem;  margin-bottom: 15px;}
	.present .flex_box{display: block!important;}
	.present .txt_box{ margin: 0 0 20px;}
}

/*======================================================================================

      乗車券

=======================================================================================*/
.ticket .contents_bigtitle b{
	padding: 1px 5px;
	color: #FFFFFF;
	background: #0096e0;
	border-radius: 5px;
	font-size: 70%;
	margin-left: 10px;
	text-decoration: none;
}

#naka_inbox .ticket .contents_bigtitle span{
	font-size: 18px;
	padding: 5px;
	color: #FFFFFF;
	background: #E72300;
	display: inline-block;
	border-radius: 5px;
	margin-top: 5px;
}

.ticket .big{
	font-size: 140%; 
	font-weight: bold;
	color: #0096e0;
	text-align: center;
}

.ticket .contents_box_in img{
	max-width: 762px;
	display: block;
	margin: 30px auto;
}

.ticket .contents_box_in img.txt_img{
	max-width: 485px;
	margin: 0 auto 10px;
}

.ticket .in_blue_box{margin-bottom: 20px;}
.ticket .in_blue_box dt{font-size: 120%;}

.ticket b{
	color: red;
	text-decoration: underline;
}

.ticket .box p{
	text-align: center;
	font-weight: bold;
	color: #1B1B1B;
	margin:40px 0 10px;
}

.ticket .contents_btn{
	width: 100%;
	max-width:400px; 
	margin: 0 auto;
	text-align: center;
	display: block;
}

.ticket .kome{font-size: 90%; color: #505050; margin-top: 30px;}

@media screen and (max-width: 700px){
	.ticket .contents_bigtitle b{display: block;}
	#naka_inbox .ticket .contents_bigtitle span{font-size: 12px;}
	.ticket .box p{margin: 25px 0 10px;}
	.ticket .contents_btn{width: auto;}
	.ticket .kome{margin-top: 15px;}
}


/*======================================================================================

      お問い合わせ

=======================================================================================*/
.bus_contact{text-align: center;}

.bus_contact b{
	display: block;
	font-size: 140%;
	font-weight: bold;
	color: #0097e0;
	margin-top: 20px;
}
.bus_contact .mail{margin-bottom: 10px;}

@media screen and (max-width: 700px){
	.bus_contact dl.in_blue_box p{font-size: 14px;}
}



/* 打ち消し線 */
 .del {
   color: #f00;
   text-decoration : line-through ;
 }
 .del span {
   color: #FFFFFF;
 }


/*======================================================================================

      最初のボックス

=======================================================================================*/
.top_box{
	border: 2px solid #0097e0;
	border-radius: 5px;
	padding: 20px;
	margin-top: 30px;
}

.top_box h4{border-left: none!important;}



.beta_ttl{
	background: #3399fe;
	color: #ffff02;
	padding: 10px 20px;
	font-weight: bold;
	font-size: 20px;
	border-bottom: 10px solid #ffff02;
	margin-bottom: 10px;
}










